import { Component, OnInit } from '@angular/core';
import { Eventoi } from '../interfaces/eventoi';
import { FeedService } from '../services/feed.service';

@Component({
  selector: 'app-feed',
  templateUrl: './feed.page.html',
  styleUrls: ['./feed.page.scss'],
})
export class FeedPage implements OnInit {

  eventos: Eventoi[];

  constructor(private feedService:FeedService) { }

  ngOnInit() {
    this.eventos = this.feedService.eventos;
  }

}
